Compatibilidad entre versiones de ZoomText y otros programas

En esta entrada se pretende recopilar una lista de diferentes programas o aplicaciones con sus correspondientes versiones y la correspondiente versión del magnificador de pantalla ZoomText a partir del que se recomienda utilizar:

  • La licencia de los ZoomText 11 con números de serie cuya parte central empieza por 19xxx es aceptado para activar las versiones 10.1.
  • La licencia de los ZoomText 11 con números de serie cuya parte central empieza por 20xxx no siempre es aceptado para activar las versiones 10.1.
  • Para Windows 10 – ZoomText 10.11.0.40 o posterior vendidos a partir de 01/06/2015, independientemente de la versión que contenga el CD de instalación.
  • Para Windows 8.1 (32 y 64 Bits) – ZoomText 10.1 o posterior.
  • Para Windows 8 (32 y 64 Bits) – ZoomText 10.1 o posterior.
  • Para Windows 7 de 64 bits – Aunque a partir de ZoomText 9.18.9 comienza a ser accesible se recomienda ZoomText 9.19 o posterior.
  • Para Windows 7 de 32 Bits – Aunque a partir de ZoomText 9.18.4 comienza a ser accesible se recomienda ZoomText 9.19 o posterior.
  • Para Windows Vista de 64 bits – ZoomText 9.18.8 o posterior.
  • Para Windows Vista – ZoomText 9.18.8 o posterior.
  • Para Windows 2000 – ZoomText 9.18.1 o posterior.
  • Para Windows XP – ZoomText 9.1 o posterior.  Para ZoomText 10.1 siempre que al menos la versión instalada sea la 10.0.11.5 para que permita la activación con el número de serie asignado.

  • Para Microsoft Office 2013 – ZoomText 10.1 o posterior.
  • Para Microsoft Office 2010 – ZoomText 10.1 o posterior.
  • Para Microsoft Office 2007 – ZoomText 10.0.11 o posterior.

  • Para Mozilla Firefox se recomienda instalar la versión 52 ESR de 32 Bits – ZoomText 9.18.7 o posterior.
  • Para Microsoft Internet Explorer 10 – ZoomText 10.1 o posterior.
  • Para Microsoft Internet Explorer 9 (64 Bits) – ZoomText 10.0.6 o posterior.
  • Para Microsoft Internet Explorer 9 (32 Bits) – ZoomText 10.0.3 o posterior.
  • Para Microsoft Internet Explorer 8 – ZoomText 9.18.5 o posterior.
  • Para Microsoft Internet Explorer 7 – ZoomText 9.04 o posterior.

  • Para SAP business management – ZoomText 9.19.1 o posterior.
  • Para Roxio 2010 y 2011 – ZoomText 9.19.0 o posterior.
  • Para Design Science MathPlayer – ZoomText 9.14 o posterior.
  • Para Adobe Acrobat Professional – ZoomText 9.01

Enlaces.